logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : expat (openSUSE-2016-660)

Description

This update for expat fixes the following security issues : - CVE-2015-1283: Fixed multiple integer overflows that could lead to buffer overflows [boo#980391] - CVE-2016-0718: Fixed Expat XML parser that mishandles certain kinds of malformed input documents [boo#979441].


Related